/*----- General -----*/
a{
	color:#6d6e71;
}

h1, h2, h3{
	color: #679C9A;
}

/* -- Header -- */
#colwrapper{
	border-top: 8px solid #9B6669;
}

#mainPhotoRight #iconHomeLeft{
	background-color: #9B6669;
}

/* -- footer */
#footer {
	border-bottom: 8px solid #9B6669;
}

#footer a{
	color: #A6A6A6;
}

#footer a:hover{
	color: #9B6669;
}

/* -- Steps View -- */
#StepsControl .stepSelected {
	color: #9B6669;
}

#StepsControl .subContentDefined a:Hover{
	color: #9B6669;
}

/* -- Path List Page -- */
#PathList ul li{
	list-style-image: url(Images/pathListli.gif);
}

/* -- Company List Top 6 Page -- */
#submitLink a {
	color: #006699;
}

#resultContainer .resultStippelContainer {
	background-color: #9B6669;
}

#resultContainer .resultTxtContainer {
	color:#9B6669;
}